CVE-2020-13314 – A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. GitLa …

Vuln ID: CVE-2020-13314

Published:  2020-09-14  20:15:11Z

Description: A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. GitLab Omniauth endpoint allowed a malicious user to submit content to be displayed back to the user within error messages.

Source: NVD.NIST.GOV